<?php $na_map_trial = $this->options; ?>

<form method="post" action="<?php echo esc_url(admin_url('/')); ?>admin.php?page=na-map-trial">
<div id="map-admin">

  <div id="map-header">
    <p class="map-shortcode"><?php esc_html_e( 'Insert this shortcode ', 'na-map-trial' ); ?><input type="text" value="[na_map_trial]" readonly> <?php esc_html_e( 'in any page or post to display the map.', 'na-map-trial' ); ?> &nbsp; | &nbsp; <span class="submit"><input type="submit" name="submit" id="submit" class="button button-primary" value="<?php esc_html_e( 'Save Changes', 'na-map-trial' ); ?>"></span></p>
    <p class="map-sample">This is a free map trial with few clickable countries but it has all the features and functionalities in the premium map.<br>You need to purchase and install the <a href="https://www.wpmapplugins.com/interactive-map-of-north-america-wordpress-plugin.html"><strong>Premium Map of North America</strong></a> to get the full map. Feel free to <a href="https://www.wpmapplugins.com/assets/contact.html" target="_blank">contact</a> us if you have any questions or need any help.</p>
  </div>

  <div id="map-page">

    <div class="map-col-lt">
      <div id="map-preview">
        <?php include 'map.php'; ?>
      </div>
    </div><!-- map-col-lt -->

    <!-- General Map Colors -->
    <div class="map-col-rt">
      <div class="map-settings">
        <div class="box-header shape-icon"><?php esc_html_e( 'General Settings', 'na-map-trial' ); ?></div>
        <div class="box-body">
          <div class="general-box"><span class="general-set i-border"><?php esc_html_e( 'Border Color', 'na-map-trial' ); ?></span>
            <input type="text" name="nabrdrclr_trial" value="<?php echo esc_attr($na_map_trial['nabrdrclr_trial']); ?>" class="color-field" />
          </div>
          <div class="general-box"><span class="general-set i-show-hide"><?php esc_html_e( 'Show the Names', 'na-map-trial' ); ?></span>
            <input type="checkbox" name="nashowvisns_trial" value="1" <?php if (isset($na_map_trial['nashowvisns_trial']) && $na_map_trial['nashowvisns_trial'] == '1') { echo esc_attr(" checked"); } ?>>
          </div>
          <div class="general-box"><span class="general-set i-abbs"><?php esc_html_e( 'Names Color', 'na-map-trial' ); ?></span>
            <input type="text" name="navisns_trial" value="<?php echo esc_attr($na_map_trial['navisns_trial']); ?>" class="color-field" />
          </div>
        </div><!-- box-body -->
      </div><!-- map-settings -->
    </div><!-- map-col-rt -->

  </div><!-- map-page -->

  <div class="map-settings areas-settings">
    <div class="box-header individ-i"><?php esc_html_e( 'Settings', 'na-map-trial' ); ?></div>
    <div class="box-body">

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'ANTIGUA AND BARBUDA', 'na-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_1" value="1" <?php if (isset($na_map_trial['enbl_1']) && $na_map_trial['enbl_1'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'na-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'na-map-trial' ); ?></label><input type="text" name="upclr_1" value="<?php echo esc_attr($na_map_trial['upclr_1']); ?>" class="color-field" /></p>  
            <p><label><?php esc_html_e( 'Hover Color', 'na-map-trial' ); ?></label><input type="text" name="ovrclr_1" value="<?php echo esc_attr($na_map_trial['ovrclr_1']); ?>" class="color-field" /></p> 
            <p><label><?php esc_html_e( 'Click Color', 'na-map-trial' ); ?></label><input type="text" name="dwnclr_1" value="<?php echo esc_attr($na_map_trial['dwnclr_1']); ?>" class="color-field" /></p>
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'na-map-trial' ); ?></label><input type="text" name="url_1" value="<?php echo esc_url($na_map_trial['url_1']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'na-map-trial' ); ?></label>
              <select name="turl_1">
                <option value="_self" <?php if ($na_map_trial['turl_1'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'na-map-trial' ); ?></option>
                <option value="_blank" <?php if ($na_map_trial['turl_1'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'na-map-trial' ); ?></option>
                <option value="none" <?php if ($na_map_trial['turl_1'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'na-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_1"><?php echo esc_textarea($na_map_trial['info_1']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'BAHAMAS', 'na-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_2" value="1" <?php if (isset($na_map_trial['enbl_2']) && $na_map_trial['enbl_2'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'na-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'na-map-trial' ); ?></label><input type="text" name="upclr_2" value="<?php echo esc_attr($na_map_trial['upclr_2']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'na-map-trial' ); ?></label><input type="text" name="ovrclr_2" value="<?php echo esc_attr($na_map_trial['ovrclr_2']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'na-map-trial' ); ?></label><input type="text" name="dwnclr_2" value="<?php echo esc_attr($na_map_trial['dwnclr_2']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'na-map-trial' ); ?></label><input type="text" name="url_2" value="<?php echo esc_url($na_map_trial['url_2']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'na-map-trial' ); ?></label>
              <select name="turl_2">
                <option value="_self" <?php if ($na_map_trial['turl_2'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'na-map-trial' ); ?></option>
                <option value="_blank" <?php if ($na_map_trial['turl_2'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'na-map-trial' ); ?></option>
                <option value="none" <?php if ($na_map_trial['turl_2'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'na-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_2"><?php echo esc_textarea($na_map_trial['info_2']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'BARBADOS', 'na-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_3" value="1" <?php if (isset($na_map_trial['enbl_3']) && $na_map_trial['enbl_3'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'na-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'na-map-trial' ); ?></label><input type="text" name="upclr_3" value="<?php echo esc_attr($na_map_trial['upclr_3']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'na-map-trial' ); ?></label><input type="text" name="ovrclr_3" value="<?php echo esc_attr($na_map_trial['ovrclr_3']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'na-map-trial' ); ?></label><input type="text" name="dwnclr_3" value="<?php echo esc_attr($na_map_trial['dwnclr_3']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'na-map-trial' ); ?></label><input type="text" name="url_3" value="<?php echo esc_url($na_map_trial['url_3']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'na-map-trial' ); ?></label>
              <select name="turl_3">
                <option value="_self" <?php if ($na_map_trial['turl_3'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'na-map-trial' ); ?></option>
                <option value="_blank" <?php if ($na_map_trial['turl_3'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'na-map-trial' ); ?></option>
                <option value="none" <?php if ($na_map_trial['turl_3'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'na-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_3"><?php echo esc_textarea($na_map_trial['info_3']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'BELIZE', 'na-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_4" value="1" <?php if (isset($na_map_trial['enbl_4']) && $na_map_trial['enbl_4'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'na-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'na-map-trial' ); ?></label><input type="text" name="upclr_4" value="<?php echo esc_attr($na_map_trial['upclr_4']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'na-map-trial' ); ?></label><input type="text" name="ovrclr_4" value="<?php echo esc_attr($na_map_trial['ovrclr_4']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'na-map-trial' ); ?></label><input type="text" name="dwnclr_4" value="<?php echo esc_attr($na_map_trial['dwnclr_4']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'na-map-trial' ); ?></label><input type="text" name="url_4" value="<?php echo esc_url($na_map_trial['url_4']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'na-map-trial' ); ?></label>
              <select name="turl_4">
                <option value="_self" <?php if ($na_map_trial['turl_4'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'na-map-trial' ); ?></option>
                <option value="_blank" <?php if ($na_map_trial['turl_4'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'na-map-trial' ); ?></option>
                <option value="none" <?php if ($na_map_trial['turl_4'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'na-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_4"><?php echo esc_textarea($na_map_trial['info_4']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'CANADA', 'na-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_5" value="1" <?php if (isset($na_map_trial['enbl_5']) && $na_map_trial['enbl_5'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'na-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'na-map-trial' ); ?></label><input type="text" name="upclr_5" value="<?php echo esc_attr($na_map_trial['upclr_5']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'na-map-trial' ); ?></label><input type="text" name="ovrclr_5" value="<?php echo esc_attr($na_map_trial['ovrclr_5']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'na-map-trial' ); ?></label><input type="text" name="dwnclr_5" value="<?php echo esc_attr($na_map_trial['dwnclr_5']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'na-map-trial' ); ?></label><input type="text" name="url_5" value="<?php echo esc_url($na_map_trial['url_5']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'na-map-trial' ); ?></label>
              <select name="turl_5">
                <option value="_self" <?php if ($na_map_trial['turl_5'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'na-map-trial' ); ?></option>
                <option value="_blank" <?php if ($na_map_trial['turl_5'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'na-map-trial' ); ?></option>
                <option value="none" <?php if ($na_map_trial['turl_5'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'na-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_5"><?php echo esc_textarea($na_map_trial['info_5']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'COSTA RICA', 'na-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_6" value="1" <?php if (isset($na_map_trial['enbl_6']) && $na_map_trial['enbl_6'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'na-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'na-map-trial' ); ?></label><input type="text" name="upclr_6" value="<?php echo esc_attr($na_map_trial['upclr_6']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'na-map-trial' ); ?></label><input type="text" name="ovrclr_6" value="<?php echo esc_attr($na_map_trial['ovrclr_6']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'na-map-trial' ); ?></label><input type="text" name="dwnclr_6" value="<?php echo esc_attr($na_map_trial['dwnclr_6']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'na-map-trial' ); ?></label><input type="text" name="url_6" value="<?php echo esc_url($na_map_trial['url_6']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'na-map-trial' ); ?></label>
              <select name="turl_6">
                <option value="_self" <?php if ($na_map_trial['turl_6'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'na-map-trial' ); ?></option>
                <option value="_blank" <?php if ($na_map_trial['turl_6'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'na-map-trial' ); ?></option>
                <option value="none" <?php if ($na_map_trial['turl_6'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'na-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_6"><?php echo esc_textarea($na_map_trial['info_6']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'CUBA', 'na-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_7" value="1" <?php if (isset($na_map_trial['enbl_7']) && $na_map_trial['enbl_7'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'na-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'na-map-trial' ); ?></label><input type="text" name="upclr_7" value="<?php echo esc_attr($na_map_trial['upclr_7']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'na-map-trial' ); ?></label><input type="text" name="ovrclr_7" value="<?php echo esc_attr($na_map_trial['ovrclr_7']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'na-map-trial' ); ?></label><input type="text" name="dwnclr_7" value="<?php echo esc_attr($na_map_trial['dwnclr_7']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'na-map-trial' ); ?></label><input type="text" name="url_7" value="<?php echo esc_url($na_map_trial['url_7']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'na-map-trial' ); ?></label>
              <select name="turl_7">
                <option value="_self" <?php if ($na_map_trial['turl_7'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'na-map-trial' ); ?></option>
                <option value="_blank" <?php if ($na_map_trial['turl_7'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'na-map-trial' ); ?></option>
                <option value="none" <?php if ($na_map_trial['turl_7'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'na-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_7"><?php echo esc_textarea($na_map_trial['info_7']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'DOMINICA', 'na-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_8" value="1" <?php if (isset($na_map_trial['enbl_8']) && $na_map_trial['enbl_8'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'na-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'na-map-trial' ); ?></label><input type="text" name="upclr_8" value="<?php echo esc_attr($na_map_trial['upclr_8']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'na-map-trial' ); ?></label><input type="text" name="ovrclr_8" value="<?php echo esc_attr($na_map_trial['ovrclr_8']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'na-map-trial' ); ?></label><input type="text" name="dwnclr_8" value="<?php echo esc_attr($na_map_trial['dwnclr_8']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'na-map-trial' ); ?></label><input type="text" name="url_8" value="<?php echo esc_url($na_map_trial['url_8']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'na-map-trial' ); ?></label>
              <select name="turl_8">
                <option value="_self" <?php if ($na_map_trial['turl_8'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'na-map-trial' ); ?></option>
                <option value="_blank" <?php if ($na_map_trial['turl_8'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'na-map-trial' ); ?></option>
                <option value="none" <?php if ($na_map_trial['turl_8'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'na-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_8"><?php echo esc_textarea($na_map_trial['info_8']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'DOMINICAN REPUBLIC', 'na-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_9" value="1" <?php if (isset($na_map_trial['enbl_9']) && $na_map_trial['enbl_9'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'na-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'na-map-trial' ); ?></label><input type="text" name="upclr_9" value="<?php echo esc_attr($na_map_trial['upclr_9']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'na-map-trial' ); ?></label><input type="text" name="ovrclr_9" value="<?php echo esc_attr($na_map_trial['ovrclr_9']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'na-map-trial' ); ?></label><input type="text" name="dwnclr_9" value="<?php echo esc_attr($na_map_trial['dwnclr_9']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'na-map-trial' ); ?></label><input type="text" name="url_9" value="<?php echo esc_url($na_map_trial['url_9']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'na-map-trial' ); ?></label>
              <select name="turl_9">
                <option value="_self" <?php if ($na_map_trial['turl_9'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'na-map-trial' ); ?></option>
                <option value="_blank" <?php if ($na_map_trial['turl_9'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'na-map-trial' ); ?></option>
                <option value="none" <?php if ($na_map_trial['turl_9'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'na-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_9"><?php echo esc_textarea($na_map_trial['info_9']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'EL SALVADOR', 'na-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_10" value="1" <?php if (isset($na_map_trial['enbl_10']) && $na_map_trial['enbl_10'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'na-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'na-map-trial' ); ?></label><input type="text" name="upclr_10" value="<?php echo esc_attr($na_map_trial['upclr_10']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'na-map-trial' ); ?></label><input type="text" name="ovrclr_10" value="<?php echo esc_attr($na_map_trial['ovrclr_10']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'na-map-trial' ); ?></label><input type="text" name="dwnclr_10" value="<?php echo esc_attr($na_map_trial['dwnclr_10']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'na-map-trial' ); ?></label><input type="text" name="url_10" value="<?php echo esc_url($na_map_trial['url_10']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'na-map-trial' ); ?></label>
              <select name="turl_10">
                <option value="_self" <?php if ($na_map_trial['turl_10'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'na-map-trial' ); ?></option>
                <option value="_blank" <?php if ($na_map_trial['turl_10'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'na-map-trial' ); ?></option>
                <option value="none" <?php if ($na_map_trial['turl_10'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'na-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_10"><?php echo esc_textarea($na_map_trial['info_10']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'GREENLAND', 'na-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_11" value="1" <?php if (isset($na_map_trial['enbl_11']) && $na_map_trial['enbl_11'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'na-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'na-map-trial' ); ?></label><input type="text" name="upclr_11" value="<?php echo esc_attr($na_map_trial['upclr_11']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'na-map-trial' ); ?></label><input type="text" name="ovrclr_11" value="<?php echo esc_attr($na_map_trial['ovrclr_11']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'na-map-trial' ); ?></label><input type="text" name="dwnclr_11" value="<?php echo esc_attr($na_map_trial['dwnclr_11']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'na-map-trial' ); ?></label><input type="text" name="url_11" value="<?php echo esc_url($na_map_trial['url_11']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'na-map-trial' ); ?></label>
              <select name="turl_11">
                <option value="_self" <?php if ($na_map_trial['turl_11'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'na-map-trial' ); ?></option>
                <option value="_blank" <?php if ($na_map_trial['turl_11'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'na-map-trial' ); ?></option>
                <option value="none" <?php if ($na_map_trial['turl_11'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'na-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_11"><?php echo esc_textarea($na_map_trial['info_11']); ?></textarea></p></div>
        </div>
      </div>

    </div><!-- box-body / for areas -->
  </div><!-- map-settings / for areas -->

  <div class="map-settings margin-top-10">
    <div class="box-header bulk-i"><?php esc_html_e( 'Bulk Edit', 'na-map-trial' ); ?></div>
    <div class="box-body">
      <div class="map-area"><p class="area-name"><?php esc_html_e( 'COLORS', 'na-map-trial' ); ?></p>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'na-map-trial' ); ?></label><input type="text" name="upclr_all" value="<?php echo esc_attr($na_map_trial['upclr_1']); ?>" class="color-field" /></p>
            <p><label><?php esc_html_e( 'Hover Color', 'na-map-trial' ); ?></label><input type="text" name="ovrclr_all" value="<?php echo esc_attr($na_map_trial['ovrclr_1']); ?>" class="color-field" /></p> 
            <p><label><?php esc_html_e( 'Click Color', 'na-map-trial' ); ?></label><input type="text" name="dwnclr_all" value="<?php echo esc_attr($na_map_trial['dwnclr_1']); ?>" class="color-field" /></p>             
          </div><hr>
          <p><span class="submitbulk"><input type="submit" class="button button-primary" name="submit-clrs" value="Overwrite Colors"></span> <strong><?php esc_html_e( 'Note: Clicking this button will overwrite the colors of the entire map.', 'na-map-trial' ); ?></strong></p>
        </div>
      </div>
      <div class="map-area"><p class="area-name"><?php esc_html_e( 'LINK', 'na-map-trial' ); ?></p>
        <div class="inner-content">
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'na-map-trial' ); ?></label><input type="text" name="url_all" value="<?php echo esc_url($na_map_trial['url_1']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'na-map-trial' ); ?></label>
              <select name="turl_all">
                <option value="_self" <?php if ($na_map_trial['turl_1'] == '_self') { echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'na-map-trial' ); ?></option>
                <option value="_blank" <?php if ($na_map_trial['turl_1'] == '_blank') { echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'na-map-trial' ); ?></option>
                <option value="none" <?php if ($na_map_trial['turl_1'] == 'none') { echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'na-map-trial' ); ?></option>
              </select>
            </p>
          </div><hr>              
          <p><span class="submitbulk"><input type="submit" class="button button-primary" name="submit-url" value="Overwrite Links"></span> <strong><?php esc_html_e( 'Note: Clicking this button will overwrite the links of all the countries.', 'na-map-trial' ); ?></strong></p>
        </div>
      </div>
      <div class="map-area"><p class="area-name"><?php esc_html_e( 'INFO.', 'na-map-trial' ); ?></p>
        <div class="inner-content">
          <div class="info">
            <p><textarea rows="3" name="info_all"><?php echo esc_textarea($na_map_trial['info_1']); ?></textarea></p>
          </div><hr>
          <p><span class="submitbulk"><input type="submit" class="button button-primary" name="submit-info" value="Overwrite Info."></span> <strong><?php esc_html_e( 'Note: Clicking this button will overwrite the info. of all the countries.', 'na-map-trial' ); ?></strong></p>
        </div>
      </div>
    </div><!-- box-body / for bulk -->
  </div><!-- map-settings / for bulk -->

  <input type="hidden" name="na_map_trial">
  <?php
  settings_fields(__FILE__);
  do_settings_sections(__FILE__);
  ?>

  <p class="restore-default-btn">
    <input type="submit" name="restore_default" class="button" value="<?php esc_html_e( 'Restore Default', 'na-map-trial' ); ?>">
  </p>

    <div class="scroll-top"><span class="scroll-top-icon"></span></div>
    <!--scroll-top script-->
    <script>
      jQuery(function(){jQuery(document).on( 'scroll', function(){ if (jQuery(window).scrollTop() > 100) {jQuery('.scroll-top').addClass('show');} else {jQuery('.scroll-top').removeClass('show');}});jQuery('.scroll-top').on('click', scrollToTop);});function scrollToTop() {verticalOffset = typeof(verticalOffset) != 'undefined' ? verticalOffset : 0;element = jQuery('body');offset = element.offset();offsetTop = offset.top -32;jQuery('html, body').animate({scrollTop: offsetTop}, 500, 'linear');}
    </script>

</div><!-- map-admin -->
</form>
